<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.jewel.bridge.actionSystem.ComposePasteProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jewel.bridge.actionSystem.ComponentDataProviderBridgeKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jewel.bridge.actionSystem.RootDataProviderNode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jewel.bridge.actionSystem.ComponentDataProviderBridgeKt void ComponentDataProviderBridge(org.jetbrains.jewel.bridge.JewelComposePanelWrapper, androidx.compose.ui.Modifier, kotlin.jvm.functions.Function2&lt;? super androidx.compose.runtime.Composer,? super java.lang.Integer,kotlin.Unit&gt;, androidx.compose.runtime.Composer, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.26574.91&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jewel.bridge.actionSystem.RootDataProviderModifier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.jewel.bridge.actionSystem.DataProviderDataSinkContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
</root>
